To run this version replace the orbtk dependency with orbtk = "0.2.26" in the Cargo.toml file and use the nightly version of Rust.